/* header style */
.gv-sticky-menu ul.gva-nav-menu > li > a {
    padding:5px 15px !important;
}
/* end header style */

/* media 1024 */

@media screen and (min-width:1201px){
.con-adb1 {margin-right: 20px;}
.con-adb2 {margin: 0px 10px;}
.con-adb3{margin-left: 20px;}
}

@media screen and (min-width:1024px)
{
	
.services-sec1 {padding: 150px 40px 0px;}
.page-id-610 .services-sec1 {padding: 100px 40px 0px;}
.success-main{padding: 100px 40px 0px;}
.services-sec1 .elementor-widget-wrap.elementor-element-populated {padding-bottom: 0px !important;}
	.ser-babtxt{margin-right:80px;}
	.ser-sec1-col1 {margin-top: 80px;}
	.ser-sec2{padding:100px 0px 50px;}
	.sr-abot-col1{padding-right: 120px;}
	.ser-sec3{padding:80px 0px 100px;}
	.sr-sec3-inn h5{font-size: 20px;line-height: 1.3;}
	.sr-sec3-inn, .sr-sec3-inn1, .sr-sec3-inn2{margin-top:40px;}
	
	.feature-bsec .feature-psec1, .feature-bsec .feature-psec2{/*text-align: center;*/
    padding: 0;border: 1px solid #b7b4b4;margin: 9px;transition:0.3s ease-in}
	.featu-bmain{background-color:#F5F5F5;}
	h4.fea-bhead, .feature-psec1 p, .feature-psec2 p {text-align: left; min-height: 115px}
	.fbl-desc {padding: 20px 30px 35px;}
	.fbl-desc h4{font-size: 24px;margin-bottom: 15px;}
	.fbl-desc p{margin-bottom: 30px;}
	.feature-bsec .feature-psec2, .feature-bsec .feature-psec1 {min-height: 535px !important;}
	.feature-bsec .blog-secr {margin-top: 25px;}
	.featu-bmain, .lat-blogmain {padding: 60px 0px;}
	.lat-desc h4.fea-bhead {font-size: 22px;}
	.case-btn{margin-top:30px;}
	.case-studies .owl-nav .owl-prev{left: auto !important;right: 90px;}
	.case-studies .owl-nav .owl-prev, .case-studies .owl-nav .owl-next {top: -10% !important;}
	.case-studies .owl-nav .owl-next{right: 25px !important;}
	.page-id-10881 .content {padding: 40px 40px 10px 0px;}
	.page-id-10881 .loading {margin-top: 50px;}
	
.our-loc-inn{margin-top:30px;}
	.page-id-610 .ser-sec3 {padding: 70px 0px 70px;}
	.feature-psec1 img {height: 288px;}
	.lat-desc img{width:363px; height:auto;}
	
	
}	
/* end media 1024 */

.wpcf7-form .contact-form input[type*="email"], .wpcf7-form .contact-form input[type*="text"], .wpcf7-form .contact-form textarea, .wpcf7-form .contact-form elect {background: #fff !important;height: auto !important;padding: 10px 15px !important;/*margin-bottom: 20px !important;*/border-radius: 3px !important;color: #333333; border: 1px solid #a7a7a7;}

.contact-form .wpcf7-form .contact-form input[type*="text"] {
	border: 1px solid #a7a7a7;
}

.wpcf7-form select{height: auto !important;padding: 10px 15px !important;/*margin-bottom: 20px !important;*/border-radius: 3px !important;color: #1b1f2e; border: 1px solid #a7a7a7;}

.wpcf7-form .contact-form .wpcf7-form-control-wrap{margin-bottom:0px !important;}
.contact-form label {color: #1b1f2e !important; font-weight: 500;}

.contact-form input.wpcf7-form-control.wpcf7-submit.primary-btn {
    background: #01a5dc url(../btn-arrow-next.html) 80% center no-repeat;
    color: #ffffff !important;
    position: relative;
    border-radius: 100px;
    padding: 10px 40px 10px 20px;
    text-transform: none !IMPORTANT;
    font-size: 16px;
	margin-top: 20px;
	letter-spacing: 0;
}


/* .our-loc-inn h5.elementor-icon-box-title {padding-top: 3px;} */
.our-loc-inn .icon-addr {margin-bottom: 5px !important;}
.loc-txt {padding: 0px 10px 10px 3px;}
.ou-loca .con-adb1 .elementor-widget-wrap.elementor-element-populated {padding: 30px 20px 20px !important;}
.ou-loca .con-adb2 .elementor-widget-wrap.elementor-element-populated {padding: 30px 20px 20px 20px !important;}
.ou-loca .con-adb3 .elementor-widget-wrap.elementor-element-populated {padding: 30px 20px 20px 20px !important;}
.ou-loca .con-adb1 .elementor-widget-wrap.elementor-element-populated:hover{background-color:#00A4DB;color:#fff !important;}
.ou-loca .con-adb1 .elementor-widget-wrap.elementor-element-populated:hover h3.elementor-heading-title.elementor-size-default{color:#fff !important;}
.ou-loca .con-adb1 .elementor-widget-wrap.elementor-element-populated:hover h5.elementor-icon-box-title, .ou-loca .con-adb1 .elementor-widget-wrap.elementor-element-populated:hover span.elementor-icon.elementor-animation-{color:#fff !important;}

.ou-loca .con-adb2 .elementor-widget-wrap.elementor-element-populated:hover{background-color:#00A4DB;color:#fff !important;}
.ou-loca .con-adb2 .elementor-widget-wrap.elementor-element-populated:hover h3.elementor-heading-title.elementor-size-default{color:#fff !important;}
.ou-loca .con-adb2 .elementor-widget-wrap.elementor-element-populated:hover h5.elementor-icon-box-title, .ou-loca .con-adb2 .elementor-widget-wrap.elementor-element-populated:hover span.elementor-icon.elementor-animation-{color:#fff !important;}

.ou-loca .con-adb3 .elementor-widget-wrap.elementor-element-populated:hover{background-color:#00A4DB;color:#fff !important;}
.ou-loca .con-adb3 .elementor-widget-wrap.elementor-element-populated:hover h3.elementor-heading-title.elementor-size-default{color:#fff !important;}
.ou-loca .con-adb3 .elementor-widget-wrap.elementor-element-populated:hover h5.elementor-icon-box-title, .ou-loca .con-adb3 .elementor-widget-wrap.elementor-element-populated:hover span.elementor-icon.elementor-animation-{color:#fff !important;}

.ou-loca .con-adb3 .elementor-widget-wrap.elementor-element-populated:hover a {
	color: #ffffff !importat;
}

.testimonial{padding: 80px 0px 50px;}
.csestud-main {padding: 80px 0px 60px;}
.des-lates a{    background: #01a5dc !important;
    color: #FFF !important;
    position: relative;
    border-radius: 100px;
    padding: 10px 40px 10px 20px;
    font-weight: 500;
    display: inline-block;
    font-size: 16px;
    letter-spacing: 0;}
.des-lates a:before{
	    background: url(../png/btn-arrow.png) no-repeat !important;
    position: absolute;
    content: "";
    width: 12px;
    height: 15px;
    right: 20px;
    top: 50%;
    transform: translatey(-50%);
}
.feature-psec1:hover, .feature-psec2:hover {
	background: #fff;
	box-shadow:0 0px 20px 2px rgb(32 33 36 / 28%);
	transition:0.3s ease-in;
}
.des-lates {margin-top: 20px;}

.lat-desc p {
    margin-bottom: 0px !important;
    min-height:18px;
    color: grey;}

.sr-sec3-inn .elementor-container, .sr-sec3-inn1 .elementor-container  {border-bottom:1px solid #C0C0C0;}
.sr-sec3-inn h5, .sr-sec3-inn1 h5 , .sr-sec3-inn2 h5  {padding-bottom: 20px;}
.ser-ab-col2 .elementor-accordion-item .elementor-tab-title.elementor-active{background-color: #01a5dc;}
.ser-ab-col2 .elementor-accordion-item .elementor-tab-title.elementor-active .elementor-accordion-title{color:#fff !important}
.ser-ab-col2 .elementor-accordion .elementor-tab-title {padding: 40px 40px 40px 105px;}
.ser-ab-col2 .elementor-accordion .elementor-accordion-item {margin-bottom: 25px;}
.ser-ab-col2 .elementor-tab-title{border-radius: 5px;}
.ser-ab-col2 .elementor-tab-content{border-radius: 0px 0px 5px 5px !important;}
.ser-ab-col2 .elementor-tab-title.elementor-active{border-radius: 5px 5px 0px 0px;}
.ser-ab-col2 .elementor-accordion .elementor-tab-title.elementor-active {padding: 30px 40px 10px 105px;}
.ser-ab-col2 .elementor-accordion .elementor-tab-content {padding: 15px 55px 25px 105px;}

.ser-ab-col2 #elementor-tab-title-2401, .ser-ab-col2 #elementor-tab-title-2402, .ser-ab-col2 #elementor-tab-title-2403, .ser-ab-col2 #elementor-tab-title-2404{position:relative;}
.ser-ab-col2 #elementor-tab-title-2401:before {
    position: absolute;
    content: '';
    background: url(../svg/the-right-approach.svg) no-repeat;
    width: 65px;
    height: 65px;
	left: 5%;
    top: 27%;
	background-size:contain;
}

.ser-ab-col2 #elementor-tab-title-2401.elementor-tab-title.elementor-active:before{
	 background: url(../svg/the-right-approach-act.svg) no-repeat;
}

.ser-ab-col2 #elementor-tab-title-2402:before {
    position: absolute;
    content: '';
    background: url(../svg/the-right-assessment.svg) no-repeat;
    width: 65px;
    height: 65px;
	left: 5%;
    top: 27%;
	background-size:contain;
}
.ser-ab-col2 #elementor-tab-title-2402.elementor-tab-title.elementor-active:before{
	 background: url(../svg/the-right-assessment-act.svg) no-repeat;
	background-size:contain;
}
.ser-ab-col2 #elementor-tab-title-2403:before {
    position: absolute;
    content: '';
    background: url(../svg/the-right-plan.svg) no-repeat;
    width: 65px;
    height: 65px;
	left: 5%;
    top: 27%;
	background-size:contain;
}
.ser-ab-col2 #elementor-tab-title-2403.elementor-tab-title.elementor-active:before{
	 background: url(../svg/the-right-plan-act.svg) no-repeat;
	background-size:contain;
}
.ser-ab-col2 #elementor-tab-title-2404:before {
    position: absolute;
    content: '';
    background: url(../svg/the-right-implementation.svg) no-repeat;
    width: 65px;
    height: 65px;
	left: 5%;
    top: 27%;
	background-size:contain;
}
.ser-ab-col2 #elementor-tab-title-2404.elementor-tab-title.elementor-active:before{
	 background: url(../svg/the-right-implementation-act.svg) no-repeat;
	background-size:contain;
}


.testing-service .ser-ab-col2 #elementor-tab-title-2401:before {
    position: absolute;
    content: '';
    background: url(../svg/identifying-the-issue.svg) no-repeat;
    width: 65px;
    height: 65px;
	left: 5%;
    top: 27%;
	background-size:contain;
}

.testing-service .ser-ab-col2 #elementor-tab-title-2401.elementor-tab-title.elementor-active:before{
	 background: url(../svg/identifying-the-issue-act.svg) no-repeat;
	background-size:contain;
}

.testing-service .ser-ab-col2 #elementor-tab-title-2402:before {
    position: absolute;
    content: '';
    background: url(../svg/creating-the-road-map.svg) no-repeat;
    width: 65px;
    height: 65px;
	left: 5%;
    top: 27%;
	background-size:contain;
}
.testing-service .ser-ab-col2 #elementor-tab-title-2402.elementor-tab-title.elementor-active:before{
	 background: url(../svg/creating-the-road-map-act.svg) no-repeat;
	background-size:contain;
}
.testing-service .ser-ab-col2 #elementor-tab-title-2403:before {
    position: absolute;
    content: '';
    background: url(../svg/executing-the-plan.svg) no-repeat;
    width: 65px;
    height: 65px;
	left: 5%;
    top: 27%;
	background-size:contain;
}
.testing-service .ser-ab-col2 #elementor-tab-title-2403.elementor-tab-title.elementor-active:before{
	 background: url(../svg/executing-the-plan-act.svg) no-repeat;
	background-size:contain;
}



.it-recruit .ser-ab-col2 #elementor-tab-title-2401:before {
    position: absolute;
    content: '';
    background: url(../svg/we-hand-pick.svg) no-repeat;
    width: 65px;
    height: 65px;
	left: 5%;
    top: 27%;
	background-size:contain;
}
.it-recruit .ser-ab-col2 #elementor-tab-title-2401.elementor-tab-title.elementor-active:before{
	 background: url(../svg/we-hand-pick-act.svg) no-repeat;
	background-size:contain;
}

.it-recruit .ser-ab-col2 #elementor-tab-title-2402:before {
    position: absolute;
    content: '';
    background: url(../svg/we-validate.svg) no-repeat;
    width: 65px;
    height: 65px;
	left: 5%;
    top: 27%;
	background-size:contain;
}
.it-recruit .ser-ab-col2 #elementor-tab-title-2402.elementor-tab-title.elementor-active:before{
	 background: url(../svg/we-validate-act.svg) no-repeat;
	background-size:contain;
}
.it-recruit .ser-ab-col2 #elementor-tab-title-2403:before {
    position: absolute;
    content: '';
    background: url(../svg/we-implement.svg) no-repeat;
    width: 65px;
    height: 65px;
	left: 5%;
    top: 27%;
	background-size:contain;
}
.it-recruit .ser-ab-col2 #elementor-tab-title-2403.elementor-tab-title.elementor-active:before{
	 background: url(../svg/we-implement-act.svg) no-repeat;
	background-size:contain;
}


/* media 767 */
@media screen and (max-width:767px)
{
	
	.ser-sec3 {padding: 50px 0px;}

.ser-sec3 .elementor-widget-image img, .ser-sec3 .sec3-col1{text-align: center;
    display: block;
    margin: auto;}
	.ser-sec3  h5.elementor-heading-title{text-align: center;}
	.sr-sec3-inn .elementor-container, .sr-sec3-inn1 .elementor-container {border-bottom: none !important;}
	.ser-sec3 .elementor-column.elementor-col-33.elementor-inner-column.elementor-element.elementor-element-2bb21c3.ser-sec3-col2.column-style-top {text-align: center;}
	.latest-blog .owl-item {padding: 0px 0px 0px 25px;}
	.lat-blog-tit{margin-bottom:0px !important;}
	.lat-blogmain {margin: 40px 0px;}
	.featu-bmain{padding: 60px 0px;}
.featu-bmain {background-color: #F5F5F5;}
	.services-sec1 {padding: 50px 0px 0px;}
	.content {width: 100% !important;}
	.page-id-10881 .elementor-10881 .elementor-element.elementor-element-5f6042c .elementor-heading-title {font-size: 35px;}
	.success-main {padding: 50px 20px 0px;}
	.our-loc-inn .elementor-widget-icon-box .elementor-icon-box-wrapper {
    text-align: left;
    display: flex;
}

.our-loc-inn .elementor-icon-box-icon span{margin-right: 8px;margin-top: -7px;}
	.con-adb1, .con-adb2, .con-adb3 {margin: 10px 10px 20px;}
	.msg-box{margin-top:20px;}
	
	
}
/* end 767 */

/* media 320px */
@media screen and (width:320px)
{
	.feature-bsec .feature-psec1, .feature-bsec .feature-psec2 {margin: 0px !important;}
	.fbl-desc h4 {
    font-size: 18px;
    margin-bottom: 15px;}
	h2, .h2 {font-size: 1.5rem;}
	
	
}
/* end 320px */

@media only screen and (min-device-width: 320px) and (max-device-width: 393px)
{
	
	.latest-blog .owl-item {padding: 0px 25px 0px 25px !important;}
	
}

/* media 768 */
@media only screen and (min-device-width: 768px) and (max-device-width: 834px)
{
	
	.ser-sec3 {padding: 50px 0px;}
	/*.latest-blog .owl-item {padding: 0px 0px 0px 25px;}*/
	.lat-blog-tit{margin-bottom:0px !important;}
	.lat-blogmain {margin: 40px 30px 40px 5px;}
	.featu-bmain{padding: 60px 0px;}
.featu-bmain {background-color: #F5F5F5;}
	.services-sec1 {padding: 50px 0px 0px;}
	.ser-sec1-col1 {margin-top: 80px;}
	
}
/* end 768 */

.feature-bsec .feature-psec1, .feature-bsec .feature-psec2 {padding: 0;
    border: 1px solid #b7b4b4;
    margin: 9px;}
	.fbl-desc {
    padding: 20px 30px 35px;
}

.case-innerow button {
    background: #00A5DB;
    color: #fff;
    padding: 13px 40px 13px 25px;
    border: 0px;
    border-radius: 50px;
}
.read-btn{position:relative;}
.read-btn:before{    position: absolute;
    content: '';
    background: url(../png/succ-arrow.png);
    width: 17px;
    height: 17px;
    right: 15px;
    top: 15px;}
.case-innerow p {
    font-size: 17px;
    line-height: normal;color: #000;padding: 30px 0px 15px;}


.flex {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}
.content {
/*   height: 100px; */
  width: 49%;
  color: #000;
/* 	background-color: grey; */
/*   font-size: 24px; */
/*   line-height: 100px; /* centering text just for view */ */
/*   text-align: center; */
  margin: 5px;
/*   border: 1px solid lightgrey; */
  display: none;
}
#loadmore {
  width: 200px;
  color: #fff;
  display: block;
  text-align: center;
  margin: 20px auto;
  padding: 10px;
  border-radius: 10px;
  border: 1px solid transparent;
  background-color: blue;
  transition: .3s;
}
#loadmore:hover {
  color: blue;
  background-color: #fff;
  border: 1px solid blue;
  text-decoration: none;
}
.noContent {
  color: #000 !important;
  background-color: transparent !important;
  pointer-events: none;
}

/*.feature-bsec .row{display: flex;  align-items: flex-end;}*/
.feature-bsec select {
  -webkit-appearance: none;
  -moz-appearance: none;  
  background: url('../png/select-arrow-2.png') no-repeat;  
  background-position-x: 96%;
  background-position-y: 50%;
  border: 2px solid #01a5dc;  
  margin-right: 2rem;
  padding: 8.5px 15px;
  padding-right: 2rem;
	font-size: 17px;
    font-weight: 500;
    width:100%;
	margin-bottom:20px;
}

.feature-bsec button.primary-btn {float:right}
button.primary-btn{
	background: #01a5dc;
    color: #FFF !important;
    position: relative;
    border-radius: 100px;
    padding: 10px 40px 10px 20px;
    font-weight: 500;
	border:none;
}
button.primary-btn:before {
    background: url(../png/btn-arrow.png) no-repeat !important;
    position: absolute;
    content: "";
    width: 12px;
    height: 15px;
    right: 20px;
    top: 50%;
    transform: translatey(-50%);
}

.feature-bsec h4.fea-bhead{min-height:62px}
.feat-blog {margin-bottom: 30px;}
.recur-icons .elementor-widget-image-box img{height: auto !important;max-height:150px !important;}
.payser-innerp .elementor-widget-image-box img{height:auto !important;max-height:75px !important;}

@media screen and (max-width:1024px){
.our-loc-inn .elementor-col-33 {width:100%;margin-bottom:20px}
.schedule-demo-form .elementor-column.elementor-col-66, .schedule-demo-form .elementor-column[data-col="66"]{width:100% !important;}
	.schedule-demo-form .elementor-col-100{width:100% !important;}
}


@media screen and (max-width:992px){
.inside-banner h2.elementor-heading-title br{display:none}
	.schedule-demo-form .elementor-610 .elementor-element.elementor-element-e21799a{margin-top:0 !important; margin-bottom:0 !important}
}

@media screen and (max-width:767px){
	.page-id-610 .inside-banner .primary-btn .elementor-button:before{margin-left:42px;right:auto}
	.feature-bsec button.primary-btn {
    margin-bottom: 20px !important;
    float: none;
    margin: 0 auto;
    display: block;
    width: 100%;
}
	.loading {    text-align: center;    margin: 0 auto;}
	
}
.gva-brand-carousel .brand-item-content img{
	opacity: 1;
}
.enable-home .elementor-widget-container{
	padding-right: 20px!important;
}
ul.gva-nav-menu > li .submenu-inner, ul.gva-nav-menu > li ul.submenu-inner{
	margin-top: 12px;
}
@media all and (max-width: 767px){
	.enable-home .elementor-widget-container{
		padding-right: 0px!important;
	}
}
.contact-infor h5{
	margin-bottom: 2px;
	font-size: 17px;
	font-weight: 600;
	margin-top: 0;
}
.contact-infor .elementor-icon{
	font-size: 15px;
	color: #000;
	margin-right: 5px;
}
.news-bann .elementor-widget-container{
	padding-right: 40px;
}
@media all and (max-width: 767px){
	.news-bann .elementor-widget-container{
		padding-right: 0px;
	}
}